import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

// 查询研发打卡日志列表
export function listRecord(query) {
  return request({
    url: '/api/project/listRecord',
    method: 'get',
    params: query
  })
}
